name: Entity Embed
type: module
description: 'Allows entities to be embedded using a text editor.'
core_version_requirement: ^8.8 || ^9
package: Filters
dependencies:
  - drupal:editor
  - embed:embed
  - drupal:filter
  - drupal:system
test_dependencies:
  - entity_browser:entity_browser

# Information added by Drupal.org packaging script on 2020-03-26
version: '8.x-1.1'
project: 'entity_embed'
datestamp: 1585252809
